<?php
session_start();
//connect.php
$server	    = 'localhost';
$username	= 'root';
$password	= 'Solomon123';
$db	= 'gallery';

// Create connection
$conn = new mysqli($server, $username, $password, $db);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
